.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-3.811008px;}
.lse{letter-spacing:-3.479616px;}
.ls10{letter-spacing:-3.245760px;}
.ls1{letter-spacing:-0.852288px;}
.lsf{letter-spacing:-0.822528px;}
.ls8{letter-spacing:-0.278208px;}
.lsc{letter-spacing:-0.020160px;}
.ls7{letter-spacing:-0.016128px;}
.lsd{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.008064px;}
.ls5{letter-spacing:-0.004032px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.008064px;}
.ls9{letter-spacing:0.012096px;}
.ls3{letter-spacing:0.013248px;}
.ls11{letter-spacing:0.016128px;}
.ls2{letter-spacing:0.017664px;}
.lsa{letter-spacing:0.020160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._27{margin-left:-4.435200px;}
._1c{margin-left:-3.155328px;}
._0{margin-left:-1.752192px;}
._2{width:1.722240px;}
._3b{width:2.734080px;}
._7{width:3.797760px;}
._14{width:35.096832px;}
._11{width:54.571392px;}
._5{width:57.404928px;}
._c{width:63.683712px;}
._21{width:71.142912px;}
._8{width:72.308160px;}
._38{width:74.086272px;}
._24{width:78.624000px;}
._e{width:83.276544px;}
._29{width:86.284800px;}
._a{width:93.296256px;}
._2e{width:100.558080px;}
._2b{width:110.638080px;}
._3d{width:112.371840px;}
._1d{width:116.899776px;}
._b{width:118.757760px;}
._f{width:128.571648px;}
._10{width:138.917760px;}
._31{width:146.522880px;}
._9{width:154.233984px;}
._3{width:156.239040px;}
._33{width:165.150720px;}
._16{width:169.698048px;}
._40{width:185.596992px;}
._13{width:189.858048px;}
._6{width:202.250880px;}
._2c{width:220.175232px;}
._2d{width:466.097280px;}
._37{width:470.688000px;}
._3c{width:475.373760px;}
._3a{width:491.237568px;}
._42{width:501.205632px;}
._45{width:515.460480px;}
._43{width:521.957568px;}
._22{width:533.619456px;}
._1e{width:555.051264px;}
._18{width:605.352192px;}
._41{width:630.471552px;}
._2a{width:649.843584px;}
._17{width:664.076544px;}
._39{width:682.928256px;}
._26{width:774.355200px;}
._23{width:791.898432px;}
._15{width:806.347392px;}
._1f{width:809.371392px;}
._34{width:814.997760px;}
._20{width:826.708992px;}
._32{width:828.625920px;}
._35{width:831.547392px;}
._1a{width:851.908992px;}
._19{width:857.773824px;}
._36{width:861.406080px;}
._3e{width:929.385600px;}
._1b{width:936.419712px;}
._d{width:989.117952px;}
._28{width:992.143680px;}
._30{width:1015.331712px;}
._12{width:1026.847104px;}
._2f{width:1028.631552px;}
._44{width:1076.047872px;}
._3f{width:1092.607872px;}
._25{width:1097.600640px;}
._4{width:1103.191680px;}
._1{width:1372.169472px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.680000px;}
.fs3{font-size:40.320000px;}
.fs1{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:51.840000px;}
.y2{bottom:4.733106px;}
.y29{bottom:6.045263px;}
.y55{bottom:6.232714px;}
.y28{bottom:22.822126px;}
.y54{bottom:28.070753px;}
.y27{bottom:39.598988px;}
.y53{bottom:49.908792px;}
.y26{bottom:56.375851px;}
.y2b{bottom:65.982870px;}
.y52{bottom:71.746832px;}
.y4{bottom:76.948752px;}
.y51{bottom:93.584871px;}
.y50{bottom:115.422910px;}
.y4f{bottom:137.260949px;}
.y4e{bottom:180.937028px;}
.y4d{bottom:202.775067px;}
.y4c{bottom:224.613106px;}
.y4b{bottom:246.451145px;}
.y4a{bottom:268.289184px;}
.y49{bottom:290.127224px;}
.y31{bottom:296.828784px;}
.y48{bottom:311.965263px;}
.y47{bottom:333.803302px;}
.y24{bottom:333.803333px;}
.y46{bottom:355.641341px;}
.y23{bottom:355.641373px;}
.y45{bottom:377.479381px;}
.y22{bottom:377.479412px;}
.y21{bottom:399.317451px;}
.y20{bottom:421.155490px;}
.y1f{bottom:442.993529px;}
.y44{bottom:444.493106px;}
.y1e{bottom:464.831569px;}
.y43{bottom:466.331145px;}
.y1d{bottom:486.669608px;}
.y42{bottom:488.169184px;}
.y1c{bottom:508.507647px;}
.y41{bottom:510.007224px;}
.y1b{bottom:530.345686px;}
.y40{bottom:531.845263px;}
.y1a{bottom:552.183725px;}
.y3f{bottom:553.683302px;}
.y19{bottom:574.021765px;}
.y3e{bottom:575.521341px;}
.y18{bottom:595.859804px;}
.y17{bottom:617.697843px;}
.y3d{bottom:619.197420px;}
.y16{bottom:639.535882px;}
.y3c{bottom:641.035459px;}
.y15{bottom:661.373922px;}
.y3b{bottom:662.873498px;}
.y30{bottom:667.794118px;}
.y14{bottom:683.211961px;}
.y3a{bottom:684.711537px;}
.y13{bottom:705.050000px;}
.y39{bottom:706.549577px;}
.y12{bottom:726.888039px;}
.y38{bottom:728.387616px;}
.y11{bottom:748.726078px;}
.y37{bottom:750.225655px;}
.y10{bottom:770.564118px;}
.y36{bottom:772.063694px;}
.yf{bottom:792.402157px;}
.y35{bottom:793.901733px;}
.ye{bottom:814.240196px;}
.y34{bottom:815.739773px;}
.yd{bottom:836.078235px;}
.y2a{bottom:852.120915px;}
.yc{bottom:857.916275px;}
.y33{bottom:867.101341px;}
.yb{bottom:879.754314px;}
.y32{bottom:892.032322px;}
.y9{bottom:901.592353px;}
.y8{bottom:923.430392px;}
.y7{bottom:945.268431px;}
.y6{bottom:967.106471px;}
.ya{bottom:973.807999px;}
.y5{bottom:988.944510px;}
.y2f{bottom:1010.782549px;}
.y2e{bottom:1055.958235px;}
.y0{bottom:1059.879085px;}
.y25{bottom:1084.497803px;}
.y2d{bottom:1097.947255px;}
.y2c{bottom:1122.878235px;}
.y3{bottom:1162.383686px;}
.y1{bottom:1185.721333px;}
.h8{height:20.338369px;}
.h2{height:21.838008px;}
.hb{height:23.558906px;}
.h1{height:24.993464px;}
.h7{height:29.984063px;}
.h9{height:30.023438px;}
.h6{height:32.882812px;}
.h5{height:35.742188px;}
.h3{height:38.601562px;}
.ha{height:67.107388px;}
.hc{height:288.986928px;}
.he{height:463.941176px;}
.hf{height:912.230196px;}
.h4{height:1132.110196px;}
.hd{height:1143.076078px;}
.h0{height:1237.176471px;}
.w4{width:449.976078px;}
.w5{width:548.387843px;}
.w2{width:810.725490px;}
.w6{width:811.506536px;}
.w3{width:812.225098px;}
.w1{width:812.287582px;}
.w0{width:956.000000px;}
.x8{left:1.593333px;}
.x2{left:2.624314px;}
.x3{left:3.936471px;}
.x0{left:71.075163px;}
.x1{left:72.637255px;}
.x6{left:101.973333px;}
.x4{left:171.049020px;}
.x7{left:379.119608px;}
.x9{left:427.856863px;}
.xb{left:472.845098px;}
.xa{left:515.958824px;}
.x5{left:577.630196px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-3.252911pt;}
.lse{letter-spacing:-2.970049pt;}
.ls10{letter-spacing:-2.770439pt;}
.ls1{letter-spacing:-0.727476pt;}
.lsf{letter-spacing:-0.702074pt;}
.ls8{letter-spacing:-0.237466pt;}
.lsc{letter-spacing:-0.017208pt;}
.ls7{letter-spacing:-0.013766pt;}
.lsd{letter-spacing:-0.012291pt;}
.ls6{letter-spacing:-0.006883pt;}
.ls5{letter-spacing:-0.003442pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.006883pt;}
.ls9{letter-spacing:0.010325pt;}
.ls3{letter-spacing:0.011308pt;}
.ls11{letter-spacing:0.013766pt;}
.ls2{letter-spacing:0.015077pt;}
.lsa{letter-spacing:0.017208pt;}
.ws0{word-spacing:0.000000pt;}
._27{margin-left:-3.785694pt;}
._1c{margin-left:-2.693251pt;}
._0{margin-left:-1.495595pt;}
._2{width:1.470029pt;}
._3b{width:2.333692pt;}
._7{width:3.241603pt;}
._14{width:29.957129pt;}
._11{width:46.579766pt;}
._5{width:48.998349pt;}
._c{width:54.357645pt;}
._21{width:60.724494pt;}
._8{width:61.719099pt;}
._38{width:63.236818pt;}
._24{width:67.110025pt;}
._e{width:71.081234pt;}
._29{width:73.648951pt;}
._a{width:79.633624pt;}
._2e{width:85.832001pt;}
._2b{width:94.435851pt;}
._3d{width:95.915713pt;}
._1d{width:99.780562pt;}
._b{width:101.366456pt;}
._f{width:109.743164pt;}
._10{width:118.574155pt;}
._31{width:125.065554pt;}
._9{width:131.647417pt;}
._3{width:133.358846pt;}
._33{width:140.965468pt;}
._16{width:144.846869pt;}
._40{width:158.417516pt;}
._13{width:162.054568pt;}
._6{width:172.632550pt;}
._2c{width:187.931997pt;}
._2d{width:397.840356pt;}
._37{width:401.758795pt;}
._3c{width:405.758356pt;}
._3a{width:419.299012pt;}
._42{width:427.807318pt;}
._45{width:439.974636pt;}
._43{width:445.520267pt;}
._22{width:455.474347pt;}
._1e{width:473.767606pt;}
._18{width:516.702289pt;}
._41{width:538.143082pt;}
._2a{width:554.678206pt;}
._17{width:566.826841pt;}
._39{width:582.917842pt;}
._26{width:660.955903pt;}
._23{width:675.930042pt;}
._15{width:688.263046pt;}
._1f{width:690.844201pt;}
._34{width:695.646624pt;}
._20{width:705.642822pt;}
._32{width:707.279028pt;}
._35{width:709.772669pt;}
._1a{width:727.152445pt;}
._19{width:732.158410pt;}
._36{width:735.258746pt;}
._3e{width:793.283106pt;}
._1b{width:799.287118pt;}
._d{width:844.268043pt;}
._28{width:846.850672pt;}
._30{width:866.642968pt;}
._12{width:876.472005pt;}
._2f{width:877.995132pt;}
._44{width:918.467640pt;}
._3f{width:932.602535pt;}
._25{width:936.864145pt;}
._4{width:941.636413pt;}
._1{width:1171.224152pt;}
.fs4{font-size:27.040669pt;}
.fs3{font-size:34.415397pt;}
.fs1{font-size:37.693054pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:44.248368pt;}
.y2{bottom:4.039973pt;}
.y29{bottom:5.159973pt;}
.y55{bottom:5.319973pt;}
.y28{bottom:19.479973pt;}
.y54{bottom:23.959973pt;}
.y27{bottom:33.799973pt;}
.y53{bottom:42.599973pt;}
.y26{bottom:48.119973pt;}
.y2b{bottom:56.320107pt;}
.y52{bottom:61.239973pt;}
.y4{bottom:65.680107pt;}
.y51{bottom:79.879973pt;}
.y50{bottom:98.519973pt;}
.y4f{bottom:117.159973pt;}
.y4e{bottom:154.439973pt;}
.y4d{bottom:173.079973pt;}
.y4c{bottom:191.719973pt;}
.y4b{bottom:210.359973pt;}
.y4a{bottom:228.999973pt;}
.y49{bottom:247.639973pt;}
.y31{bottom:253.360133pt;}
.y48{bottom:266.279973pt;}
.y47{bottom:284.919973pt;}
.y24{bottom:284.920000pt;}
.y46{bottom:303.559973pt;}
.y23{bottom:303.560000pt;}
.y45{bottom:322.199973pt;}
.y22{bottom:322.200000pt;}
.y21{bottom:340.840000pt;}
.y20{bottom:359.480000pt;}
.y1f{bottom:378.120000pt;}
.y44{bottom:379.399973pt;}
.y1e{bottom:396.760000pt;}
.y43{bottom:398.039973pt;}
.y1d{bottom:415.400000pt;}
.y42{bottom:416.679973pt;}
.y1c{bottom:434.040000pt;}
.y41{bottom:435.319973pt;}
.y1b{bottom:452.680000pt;}
.y40{bottom:453.959973pt;}
.y1a{bottom:471.320000pt;}
.y3f{bottom:472.599973pt;}
.y19{bottom:489.960000pt;}
.y3e{bottom:491.239973pt;}
.y18{bottom:508.600000pt;}
.y17{bottom:527.240000pt;}
.y3d{bottom:528.519973pt;}
.y16{bottom:545.880000pt;}
.y3c{bottom:547.159973pt;}
.y15{bottom:564.520000pt;}
.y3b{bottom:565.799973pt;}
.y30{bottom:570.000000pt;}
.y14{bottom:583.160000pt;}
.y3a{bottom:584.439973pt;}
.y13{bottom:601.800000pt;}
.y39{bottom:603.079973pt;}
.y12{bottom:620.440000pt;}
.y38{bottom:621.719973pt;}
.y11{bottom:639.080000pt;}
.y37{bottom:640.359973pt;}
.y10{bottom:657.720000pt;}
.y36{bottom:658.999973pt;}
.yf{bottom:676.360000pt;}
.y35{bottom:677.639973pt;}
.ye{bottom:695.000000pt;}
.y34{bottom:696.279973pt;}
.yd{bottom:713.640000pt;}
.y2a{bottom:727.333333pt;}
.yc{bottom:732.280000pt;}
.y33{bottom:740.119973pt;}
.yb{bottom:750.920000pt;}
.y32{bottom:761.399973pt;}
.y9{bottom:769.560000pt;}
.y8{bottom:788.200000pt;}
.y7{bottom:806.840000pt;}
.y6{bottom:825.480000pt;}
.ya{bottom:831.200133pt;}
.y5{bottom:844.120000pt;}
.y2f{bottom:862.760000pt;}
.y2e{bottom:901.320000pt;}
.y0{bottom:904.666667pt;}
.y25{bottom:925.680133pt;}
.y2d{bottom:937.160000pt;}
.y2c{bottom:958.440000pt;}
.y3{bottom:992.160133pt;}
.y1{bottom:1012.080133pt;}
.h8{height:17.359947pt;}
.h2{height:18.639973pt;}
.hb{height:20.108857pt;}
.h1{height:21.333333pt;}
.h7{height:25.593091pt;}
.h9{height:25.626700pt;}
.h6{height:28.067338pt;}
.h5{height:30.507976pt;}
.h3{height:32.948614pt;}
.ha{height:57.279947pt;}
.hc{height:246.666667pt;}
.he{height:396.000000pt;}
.hf{height:778.640000pt;}
.h4{height:966.320000pt;}
.hd{height:975.680000pt;}
.h0{height:1056.000000pt;}
.w4{width:384.080000pt;}
.w5{width:468.080000pt;}
.w2{width:692.000000pt;}
.w6{width:692.666667pt;}
.w3{width:693.280000pt;}
.w1{width:693.333333pt;}
.w0{width:816.000000pt;}
.x8{left:1.360000pt;}
.x2{left:2.240000pt;}
.x3{left:3.360000pt;}
.x0{left:60.666667pt;}
.x1{left:62.000000pt;}
.x6{left:87.040000pt;}
.x4{left:146.000000pt;}
.x7{left:323.600000pt;}
.x9{left:365.200000pt;}
.xb{left:403.600000pt;}
.xa{left:440.400000pt;}
.x5{left:493.040000pt;}
}
